
h4						{position:relative; font-family: 'S-CoreDream-5Medium'; font-size:1.6em; color:#111; letter-spacing:-1.75px; line-height:100%; margin-bottom:20px; padding-top:22px;}
h4:before				{position:absolute; top:0; left:2px; content:''; display:block; width:10px; height:10px; background:#0091db; border-radius:100%; z-index:1;}
h4:after				{position:absolute; top:0; left:12px; content:''; display:block; width:10px; height:10px; background:#092f56; border-radius:100%;}
h5						{position:relative; font-family: 'S-CoreDream-5Medium'; letter-spacing:-1px; margin-bottom:15px; font-size:1.2em; color:#1b2e7f; padding-left:27px;} 
h5:before				{position:absolute; z-index:1; top:3px; left:0; content:''; width:16px; height:16px; border-radius:2px; background:#1b2e7f; border:1px solid rgba(0,0,0,0.3);}
h5:after				{position:absolute; top:9px; left:5px; content:''; display:inline-block; border: solid #fff; border-width:0 2px 2px 0; padding:2px; transform:rotate(-45deg); z-index:1;}
h6						{position:relative; font-family: 'S-CoreDream-5Medium'; font-size:1.05em; color:#333; margin-bottom:10px;}
h6 i					{margin-right:5px; color:#1b2e7f;}
h4 span, h5 span		{font-size:16px; color:#777; margin-left:12px; letter-spacing:-0.75px;}
.sub_txtline			{font-weight:700; box-shadow: inset 0 -8px 0 #ddecff; padding:0 1px; color:#222 !important;}
.sub_txtblue			{color:#1f3faa; font-weight:500;}

.sub_cont				{padding-left:10px; text-align:justify;}  
.sub_list01				{position:relative; list-style:none; padding:2px 0 2px 12px;}
.sub_list01:after		{position:absolute; content:''; display:block; left:2px; top:13px; width:3px; height:3px; background:#023b93;}
.sub_list02				{position:relative; list-style:none; padding:1px 0 1px 12px;}
.sub_list02:after		{position:absolute; content:''; display:block; left:0; top:13px; width:6px; height:1px; background:#333;}
.sub_indent li			{text-indent:-1em; margin-left:1em; padding:1px 0; font-sizE:0.95em;}
.notibox				{border:2px dotted #b7c3d5; padding:15px 20px;}

.form_table						{border-top:1px solid #333; border-collapse:collapse; width:100%; table-layout:fixed;} 
.form_table thead th			{font-family: 'S-CoreDream-5Medium'; color:#333; padding:13px 8px; border-bottom:1px solid #dddee0; border-right:1px solid #dddee0; border-left:1px solid #dddee0; text-align:center; background-color:#F3F3F3; }
.form_table thead th:first-child	{border-left-color:#F3F3F3;}
.form_table thead th:last-child	{border-right:1px solid #fff;}
.form_table tbody th			{font-family: 'S-CoreDream-5Medium'; color:#414141; line-height:150%; padding:15px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background-color:#fafafa; text-align:center;}
.form_table thead th[colspan]	{padding:10px 8px;}
.form_table thead .stxt			{padding:13px 0; font-size:0.95em;}
.form_table tbody td			{line-height:150%; padding:15px 10px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background-color:#fff; }
.form_table tbody td:first-child{border-left:1px solid #fff;}
.form_table tbody th:last-child, .form_table tbody td:last-child	{border-right:1px solid #fff;}
.form_table tbody .stxt			{font-size:0.95em; letter-spacing:0;}
.form_table a:link				{color:#555;}
.form_table tfoot td 			{background-color:#F3F3F3; text-align:center; font-weight:500; padding:5px 0; border:solid 1px #ccc; }
.form_table .link i				{color:#023b93;}
.form_table tbody table			{border-top-color:#ddd;}
.form_table tbody table thead th	{background:#ddd; border-color:#fff; padding:10px; font-size:0.95em;}
.form_table tbody table tbody th	{background:#fff; padding:10px; font-size:0.95em;}
.form_table tbody table tbody td	{padding:10px; font-size:0.95em;}



/* 순서도  ================================================================================== */
.sub_step							{position:relative; display:grid; gap:10px 20px; grid-template-columns: repeat(4, 1fr);}
.sub_step.step3						{grid-template-columns: repeat(3, 1fr);}
.sub_step.step5						{grid-template-columns: repeat(5, 1fr);}
.sub_step.step6						{grid-template-columns: repeat(6, 1fr);}

.sub_step li						{position:relative; border:1px solid #d7e2e9; background:#f5f6fa; height:80px; display:grid; place-items:center; text-align:center;}
.sub_step li:after					{position:absolute; content:''; top:45%; right:-13px; border: solid #8e9091; border-width:2px 2px 0 0; padding:4px; transform:rotate(45deg); opacity:0.5;}
.sub_step li:last-child:after		{display:none;}


/* 대학원소개   ==================================================================================== */ 
.greetingWrap						{letter-spacing:-1px; font-size:1.15em; line-height:1.6; color:#666;}
.greetingWrap .tit					{font-family: 'S-CoreDream-4Regular'; font-size:32px; color:#023b93; letter-spacing:-2px; margin-bottom:15px;}
.greetingWrap .tit strong			{font-family: 'S-CoreDream-6Bold'; }
.greetingWrap ul li					{position:relative; margin-bottom:25px;}
.greetingWrap ul li:first-child		{font-family: 'S-CoreDream-5Medium'; color:#333; font-size:23px; line-height:1.45; letter-spacing:-1.5px; margin-bottom:40px;}
.greetingWrap figure				{position:absolute; top:40px; right:0; width:240px;}
.greetingWrap figure:after			{position:absolute; right:-30px; bottom:-30px; content:''; display:block; width:50%; height:50%; background:#eff4fd; z-index:-1;}
.greetingWrap figure img			{width:100%;}
.greetingWrap .b					{font-weight:500; color:#333;}
.greetingWrap .sign					{font-family: 'S-CoreDream-4Regular'; color:#333; font-size:20px;}
.greetingWrap .sign span			{font-size:26px; font-weight:700; margin-left:10px; letter-spacing:4px;}

.visionWrap							{position:relative; }
.visionWrap>dl						{position:relative; display:grid; grid-template-columns:100px auto; gap:0 40px; margin-bottom:20px;}
.visionWrap>dl>dt p					{position:relative; font-family: 'S-CoreDream-5Medium'; background:#667384; color:#fff; line-height:48px; text-align:center;}
.visionWrap>dl>dt p:after			{display:inline-block; content:''; position:absolute; top:15px; right:-14px; border-style:solid; border-width:7px; border-color:transparent transparent transparent #667384;}
.visionWrap>dl>dd					{text-align:center;}
.visionWrap	.depth1 strong			{font-family: 'S-CoreDream-5Medium'; background:#284576; color:#fff; padding:15px 10px; display:block; font-size:1.2em;; border-radius:50px; letter-spacing:-1px;}
.visionWrap	.depth1 ul				{display:grid; grid-template-columns: repeat(4, 1fr); gap:10px; margin-top:10px;}
.visionWrap	.depth1 ul li			{display:grid; align-items:center; font-family: 'S-CoreDream-5Medium'; background:#f1f2f5; color:#284576; padding:20px 10px;} 
.visionWrap .depth2 ul				{position:relative; height:260px;}
.visionWrap .depth2 ul:after		{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); content:''; width:240px; height:240px; border-radius:100%; border:2px dotted #e3e4e5; background:url('../image/sub/acc_symbol.png')no-repeat center 50%;}
.visionWrap .depth2 ul li			{position:absolute; width:380px; padding:15px 10px 10px 10px; border-radius:5px; background:#1c4b92; z-index:1;}
.visionWrap .depth2 ul li:first-child	{left:0; top:0;}
.visionWrap .depth2 ul li:nth-child(2)	{top:0; right:0;}
.visionWrap .depth2 ul li:nth-child(3)	{left:0; bottom:0;}
.visionWrap .depth2 ul li:last-child	{right:0; bottom:0;}
.visionWrap .depth2 ul li p			{font-family: 'NEXON Lv1 Gothic OTF'; font-weight:700; color:#fff; letter-spacing:0.75px; font-size:0.85em;}
.visionWrap .depth2 ul li p:first-letter	{font-size:20px; margin-right:3px;}
.visionWrap .depth2 ul li div		{font-family: 'S-CoreDream-5Medium'; color:#333; background:#fff; padding:8px; border-radius:5px; margin-top:5px; font-size:16px;}
.visionWrap .depth2 .part_tit		{margin-top:40px;}
.visionWrap .depth5_1 ul li:last-child	{display:none;}
.visionWrap .depth5_1 ul:after		{background:url('../image/sub/acc_emblem.png')no-repeat center 50%; background-size:130px;}

.mapWrap #map_canvas				{height:400px !important; border:1px solid #eaeaea;}
.mapWrap ul							{display:flex; gap:0 25px; justify-content:center; padding:23px 0; border-bottom:1px solid #eaeaea;}
.mapWrap ul li						{font-family: 'S-CoreDream-4Regular'; font-size:1.05em; color:#333;}
.mapWrap i							{width:28px; line-height:28px; text-align:center; color:#fff; background:#1b2e7f; border-radius:100%; font-size:0.8em; margin-right:7px;}
.mapWrap .marker					{margin-bottom:45px; border:1px solid #ddd; background:#fff; padding:5px 10px; text-align:center;letter-spacing:-0.75px;font-size:0.9em; border-radius:5px; box-shadow:0 0 15px 1px rgba(0,0,0,.1);}
.map_tab							{margin:-20px 0 20px 0;}

.pieChart							{position:relative; display:flex; justify-content:center; align-items:center; gap:0 40px; background:#f1f2f5; margin-bottom:40px; padding:60px 0;}
.pieChart .circle					{position:relative; display:flex; align-items:center; text-align:center; width:180px; height:180px; border-radius:100%; }
.pieChart .chart1					{display:flex; align-items:center; gap:0 10px;}
.pieChart .chart1 ul li				{font-family: 'S-CoreDream-4Regular'; color:#111; display:flex; justify-content:space-between; align-items:center; gap:0 10px; padding:10px 0; border-bottom:1px dotted #afafaf;}
.pieChart .chart1 ul li:last-child	{border:none;}
.pieChart .chart1 ul li em			{font-style:normal; background:#013863; color:#fff; font-size:15px; line-height:30px; width:70px; text-align:center; border-radius:50px;}
.pieChart .chart1 ul:first-child li:first-child em		{background:#23b7b5;}
.pieChart .chart1 ul:first-child li:nth-child(2) em		{background:#7ac7c6;}
.pieChart .chart1 ul:first-child li:last-child em		{background:#0079b9;}
.pieChart .chart1 ul:last-child li:last-child em		{background:#0f4e8c;}
.pieChart .chart1 .circle			{width:200px; height:200px; background:conic-gradient(#013863 0% 32%, #0f4e8c 32% 55%, #0079b9 55% 79%, #86d3d2 79% 91%, #23b7b5 91% 100%);}
.pieChart .chart1 .circle:after		{position:absolute; content:''; top:0;right:0;bottom:0;left:0; margin:auto; width:100px; height:100px; background:#f1f2f5; border-radius:50%;}
.pieChart .chart2					{background:conic-gradient(#0f4e8c 240deg, #0079b9 50deg);}
.pieChart .chart3					{background:conic-gradient(#0f4e8c 195deg, #0079b9 50deg);}
.pieChart>li>p						{flex-grow: 1; color:#fff; font-family: 'S-CoreDream-5Medium'; }
.pieChart>li>p>em					{display:block; font-style:normal; background:#fff; color:#0079b9; border-radius:50px; border:1px solid #0079b9; width:80px; height:30px; line-height:26px; margin:10px auto 0 auto; font-size:15px;}
.pieChart>li>p:nth-child(2) em		{color:#0f4e8c; border-color:#0f4e8c;}
.pieChart .part						{font-family: 'Noto Sans KR'; position:absolute; top:-10px; right:-10px; background:#a52869; color:#fff; width:50px; line-height:50px; border-radius:50px 50px 50px 0; font-size:0.95em;}
.pieChart .total					{width:auto; height:auto; position:absolute; right:30px; bottom:20px; color:#888; font-size:0.95em;}

.ACchart							{position:relative; text-align:center; display:grid; gap:20px 0; width:80%; margin:40px auto;}			
.ACchart ul							{position:relative; display:flex; justify-content:space-between; gap:0 10px;}
.ACchart ul li						{font-family: 'S-CoreDream-5Medium'; position:relative; width:180px; line-height:60px; background:#15265a; color:#fff; font-size:1.05em;}
.ACchart ul li span					{font-size:16px; margin-left:5px;}
.ACchart .depth1, .ACchart .depth2	{justify-content:center;}
.ACchart:after						{content:''; display:block; position:absolute; top:0; left:50%; width:1px; height:74%; background:#ddd; z-index:-1;}
.ACchart .depth1 li:last-child		{position:absolute; right:0; top:0; width:180px; border:1px solid #002b70; color:#002b70; background:#fff;}
.ACchart .depth1:after				{content:''; display:block; position:absolute; top:0; right:0; bottom:0; margin:auto; width:50%; height:1px; background:#ddd; z-index:-1;}
.ACchart .depth2 li					{background:#0c4b92;}
.ACchart .depth3 li					{color:#1c63b3; border:1px solid #1c63b3; background:#fff;}
.ACchart .depth3:after				{content:''; display:block; position:absolute; top:0; right:0; bottom:0; margin:auto; width:50%; height:1px; background:#ddd; z-index:-1;}
.ACchart .depth3					{justify-content:flex-end;}
.ACchart .depth3_1					{justify-content:flex-start; margin:-10px 0;}
.ACchart .depth3_1:after			{right:auto; left:0;}
.ACchart .depth4					{display:none;}
.ACchart .depth4 li					{background:#5c97d9; width:200px;}
.ACchart .depth5					{padding-top:40px; width:70%; margin:0 auto;}
.ACchart .depth5 li					{background:#63bbd1; width:180px;}
.ACchart .depth5:before				{content:''; display:block; position:absolute; top:-70px; left:0; right:0; bottom:0; width:calc(100% - 180px); margin:auto; height:1px; background:#ddd;}
.ACchart .depth5 li:before			{content:''; display:block; position:absolute; top:-25px; left:50%; width:1px; height:25px; background:#ddd;}


@media screen and (max-width:1400px) { 
	.ACchart						{width:90%;}
} 
@media screen and (max-width:1024px) { 
	.ACchart						{gap:10px; margin:0 0 20px 0; width:100%;}
	.ACchart ul li					{line-height:1.2; padding:10px 0; width:120px; font-size:1em;}
	.ACchart ul li span				{display:block; margin:5px 0 0 0;}
	.ACchart .depth3_1				{margin:-10px 0 0 0;}
	.ACchart .depth5				{padding-top:20px; margin-top:0; background:#fff;}
	.ACchart .depth1 li:last-child, .ACchart .depth3_1 li,	.ACchart .depth5 li	{width:120px;}
	.ACchart .depth5 li:before		{top:-20px; height:20px;}
	.ACchart .depth5:before			{top:-60px;width:calc(100% - 120px);}
}
 


.CHchart							{position:relative; text-align:center; display:grid; gap:20px 0; width:80%; margin:40px auto;}			
.CHchart ul							{position:relative;  display:flex; justify-content:space-between; gap:0 10px;}
.CHchart ul li						{font-family: 'S-CoreDream-5Medium'; position:relative; width:180px; line-height:60px; background:#15265a; color:#fff; font-size:1.05em;}
.CHchart ul li span					{font-size:16px; margin-left:5px;}
.CHchart .depth1, .CHchart .depth2	{justify-content:center;}
.CHchart:after						{content:''; display:block; position:absolute; top:0; left:50%; width:1px; height:67.5%; background:#ddd; z-index:-1;}
.CHchart .depth1          {text-align:center; display:flex; justify-content:center; margin-bottom:20px;}
.CHchart .depth1 p		{position:absolute; right:0; top:0; width:220px;  font-family: 'S-CoreDream-5Medium'; position:relative;  line-height:60px; background:#15265a; color:#fff; font-size:1.05em;}
 
.CHchart .depth3 li					{color:#1c63b3; border:1px solid #1c63b3; background:#fff;}
.CHchart .depth3:after				{content:''; display:block; position:absolute; top:0; right:0; bottom:0; margin:auto; width:50%; height:1px; background:#ddd; z-index:-1;}
.CHchart .depth3					{justify-content:flex-end;}
.CHchart .depth3_1					{justify-content:flex-start; margin:-10px 0;}
.CHchart .depth3_1:after			{right:auto; left:0;}
 
.CHchart .depth5					{padding-top:40px; width:70%; margin:0 auto;}
.CHchart .depth5 li					{background:#63bbd1; width:180px;}
.CHchart .depth5:before				{content:''; display:block; position:absolute; top:-70px; left:0; right:0; bottom:0; width:calc(100% - 180px); margin:auto; height:1px; background:#ddd;}
.CHchart .depth5 li:before			{content:''; display:block; position:absolute; top:-25px; left:50%; width:1px; height:25px; background:#ddd;}


@media screen and (max-width:1400px) { 
	.CHchart						{width:90%;}
} 
@media screen and (max-width:1024px) { 
	.CHchart						{gap:10px; margin:0 0 20px 0; width:100%; max-width:600px; margin:auto; margin-bottom:30px;}
	.CHchart ul li					{line-height:1.2; padding:10px 0; width:120px; font-size:1em;}
	.CHchart ul li span				{display:block; margin:5px 0 0 0;}
    .CHchart .depth1 p		{ width:190px;  line-height:1.2; padding:10px 0; font-size:1em;}
	.CHchart .depth3_1				{margin:-10px 0 0 0;}
	.CHchart .depth5				{padding-top:20px; margin-top:0; background:#fff;}
	.CHchart .depth1 li:last-child, .CHchart .depth3_1 li,	.CHchart .depth5 li	{width:120px;}
	.CHchart .depth5 li:before		{top:-20px; height:20px;}
	.CHchart .depth5:before			{top:-60px;width:calc(100% - 120px);}
}
 



.chartTable .mobile					{display:none;}

.suttle_table ul					{display:flex; gap:3px 5px; flex-wrap:wrap;}
.suttle_table ul li					{background:#8d9197; color:#fff; padding:2px 5px; font-size:0.95em; border-radius:3px;}

/* 입학정보   ==================================================================================== */ 
.enterPart							{display:grid; grid-template-columns:repeat(2, 1fr); gap:10px;}
.enterPart.part1					{grid-template-columns:1fr;}
.enterPart dl						{position:relative; background:#f1f2f5; border-radius:10px; padding:30px;}
.enterPart dl dt					{color:#333; font-size:1.1em; font-weight:700; margin-bottom:10px;}
.enterPart dl dd					{font-size:1.05em;}

.CA02wrap							{margin-top:20px; text-align:center;}
.CA02wrap .arrow					{padding:15px 0; color:#333; position:relative; }
.CA02wrap .arrow p					{font-family: 'S-CoreDream-5Medium'; font-size:1.2em; display:inline-block; background:#fff; padding:0 20px;}
.CA02wrap .arrow:before				{position:absolute; content:''; left:0; top:40%; border:solid #ccc; border-width:0 0 2px 2px; padding:6px; transform:rotate(45deg);}
.CA02wrap .arrow:after				{position:absolute; content:''; right:0; top:40%; border:solid #ccc; border-width:2px 2px 0 0; padding:6px; transform:rotate(45deg);}
.CA02wrap ul						{position:relative; display:grid; grid-template-columns:auto 120px auto;}
.CA02wrap ul:before					{position:absolute; content:''; left:0; top:-26px; border-top:1px dotted #aaa; width:100%; height:1px; z-index:-1;}
.CA02wrap ul li						{font-family: 'S-CoreDream-5Medium'; font-size:1.05em; padding:0 10px; line-height:56px; background:#e5eef7; border-radius:30px; color:#1f3faa;} 
.CA02wrap ul li:nth-child(2)		{background:rgb(235 106 172 / 20%); margin:0 -40px; color:#a71560; z-index:1;}
.CA02wrap ul li i					{background:#1f3faa; color:#fff; width:42px; line-height:42px; border-radius:100%; margin-right:7px; vertical-align:middle;}


/* 학사안내   ==================================================================================== */ 
.DF01wrap							{position:relative; display:grid; gap:20px 0; text-align:Center; margin-bottom:40px;}
.DF01wrap:after						{position:absolute; content:''; left:90px; top:0; width:5px; height:100%; background:#d0cece; z-index:-1;}
.DF01wrap>li						{display:grid; grid-template-columns:180px auto; gap:0 10px;}
.DF01wrap>li>p						{position:relative; display:flex; align-items:center; justify-content:center; font-family: 'S-CoreDream-5Medium'; font-size:1.05em; color:#fff; background:#40a7e1; border-radius:5px;}
.DF01wrap>li>p i					{margin-right:7px; font-size:20px; opacity:0.7;}
.DF01wrap>li>p:before				{position:absolute; content:''; top:-20px; left:45%; border:solid #d0cece; border-width:0 7px 7px 0; padding:8px; border-radius:5px; transform:rotate(45deg);}
.DF01wrap>li:nth-child(2) p			{background:#4a6891;}
.DF01wrap>li:last-child p			{background:#364663;}
.DF01wrap>li:first-child p:before	{display:none;}
.DF01wrap>li>ul						{position:relative; display:flex; justify-content:space-around; gap:10px;}
.DF01wrap>li>ul>li					{position:relative; display:flex; align-items:center; justify-content:center; flex:1; min-width:0; border:1px solid #eee; line-height:1.4; background:#f7f7f7; color:#414141; border-radius:5px; height:70px; padding:5px;}
.DF01wrap>li>ul>li:after			{content:''; display:block; position:absolute; top:50%; transform:translateY(-50%); right:-15px; background:transparent; border:7px solid transparent; border-left:7px solid #d0cece; z-index:1;}
.DF01wrap>li>ul>li:last-child:after	{display:none;}
.DF01wrap>li:nth-child(2)>ul		{display:grid; grid-template-columns:repeat(5, 1fr); gap:10px;}


/* BK21대학원혁신   ==================================================================================== */ 
.visionWrap	.depth4 dd span			{font-family: 'S-CoreDream-5Medium'; font-size:0.95em; color:#8f8f8f; letter-spacing:1px;}
.visionWrap	.depth4 dd strong		{font-family: 'SUIT-Regular'; font-weight:700; color:#023b93; font-size:20px;}
.visionWrap	.depth4 dd p			{font-family: 'S-CoreDream-5Medium'; font-size:1.1em; margin-top:7px; color:#284576; background:#f1f2f5; padding:15px 10px; letter-spacing:0; border-radius:50px;}
.visionWrap .depth5					{margin:40px 0 20px 0;}
.visionWrap .depth5 ul				{position:relative; height:260px;}
.visionWrap .depth5 ul:after		{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); content:''; width:260px; height:260px; border-radius:100%; border:2px dotted #e3e4e5;}
.visionWrap .depth5 ul li			{position:absolute; width:380px; padding:15px 10px 10px 10px; border-radius:5px; background:#1c4b92; z-index:1;}
.visionWrap .depth5 ul li:first-child	{left:0; top:0;}
.visionWrap .depth5 ul li:nth-child(2)	{top:0; right:0;}
.visionWrap .depth5 ul li:nth-child(3)	{left:0; bottom:0;}
.visionWrap .depth5 ul li:nth-child(4)	{right:0; bottom:0;}
.visionWrap .depth5 ul li:last-child	{font-family: 'NEXON Lv1 Gothic OTF'; color:#080b38; background:#fff; border:8px solid #dfe8f2; letter-spacing:0.5px; font-size:0.95em; padding:38px 0 0 0; line-height:1.3; width:160px; height:160px; border-radius:100%; z-index:-1; left:50%; top:50%; transform:translate(-50%, -50%);} 
.visionWrap .depth5 ul li:last-child strong		{font-family: 'NEXON Lv1 Gothic OTF'; display:block; font-size:30px; font-weight:700; color:#023b93;}
.visionWrap .depth5 ul li p			{font-family: 'NEXON Lv1 Gothic OTF'; font-weight:700; color:#fff; letter-spacing:0.75px; font-size:0.85em;}
.visionWrap .depth5 ul li p::first-letter	{font-size:20px; margin-right:3px;}
.visionWrap .depth5 ul li div		{font-family: 'S-CoreDream-5Medium'; color:#333; background:#fff; padding:8px; border-radius:5px; margin-top:5px; font-size:16px;}
.visionWrap .part_tit				{position:relative; margin-top:60px; display:inline-block; padding:0 20px 10px 20px; font-family: 'S-CoreDream-5Medium'; color:#333; letter-spacing:-1px; background:linear-gradient(to top, #fff, #f1f2f5);}
.visionWrap .part_tit:before		{content:''; position:absolute; top:-20px; left:50%; transform:translateX(-50%); width:0; height:0; border-bottom:30px solid #f1f2f5; border-lefT:90px solid transparent; border-right:90px solid transparent; z-index:-1;}
.visionWrap .depth6					{margin-top:-20px;}
.visionWrap .depth6>dd				{display:grid; grid-template-columns: repeat(4, 1fr); border-top:3px solid #e6e7ec; border-left:3px solid #e6e7ec;}
.visionWrap .depth6 dl				{border-right:3px solid #e6e7ec; border-bottom:2px dotted #e6e7ec;}
.visionWrap .depth6 dl dt			{font-family: 'S-CoreDream-5Medium'; width:150px; margin:0 auto; padding:7px 0; border-radius:0 0 5px 5px; background:#4a6891; color:#fff; margin-bottom:5px;}
.visionWrap .depth6 dl dt strong	{font-family: 'NEXON Lv1 Gothic OTF'; background:#fff; color:#1c4b92; display:inline-block; width:20px; height:20px; line-height:22px; font-weight:700; text-align:center; font-size:13px; border-radius:100%; margin-left:5px; }
.visionWrap .depth6 dl dd			{font-size:1.05em; font-weight:500; margin:15px 0;}
.visionWrap .depth7>dd				{border-top:0;}
.visionWrap .depth7 div				{text-align:left; padding:15px 0 15px 10px; border-right:3px solid #e6e7ec; border-bottom:3px solid #e6e7ec;}
.visionWrap .depth7 strong			{font-family: 'NEXON Lv1 Gothic OTF'; font-size:15px; color:#023b93; font-weight:700; margin-right:5px;}



/* 연구학술지원  ================================================================================== */
.GDwrap ul							{position:relative;}
.GDwrap .top						{width:63.5%; margin:0 auto; text-align:center;}
.GDwrap .top li						{color:#a71560; font-size:1.1em; font-weight:700; background:#fbe1ee; padding:10px 60px; border-radius:50px; display:inline-block;}
.GDwrap .top:after					{position:absolute; left:0; top:0; bottom:0; margin:auto; content:''; display:block; width:100%; height:1px; border-top:1px solid #ddd; z-index:-1;}
.GDwrap .step						{display:flex; justify-content:space-between; margin:15px 0;}
.GDwrap .step:after					{position:absolute; left:0; top:0; bottom:0; margin:auto; content:''; display:block; width:100%; height:5px; background:#0070c0; opacity:0.2; z-index:-1;}
.GDwrap .step li					{position:relative; width:120px; height:120px; font-weight:500; font-size:1.05em; display:grid; place-items:center; text-align:center; background:#f5f6fa; border-radius:100%;}
.GDwrap .step li:first-child		{background:#284576; color:#fff; font-weight:700;}
.GDwrap .step li:last-child			{background:#0070c0; color:#fff; font-weight:700;}
.GDwrap .step li:before				{position:absolute; top:-38px; left:50%; content:''; height:40px; width:1px; background: #ddd;}
.GDwrap .step li:after				{position:absolute; bottom:-30px; left:50%; content:''; height:30px; width:15px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.GDwrap .step li:first-child:before, .GDwrap .step li:first-child:after, .GDwrap .step li:last-child:after,
.GDwrap .step li:nth-child(3):before, .GDwrap .step li:nth-child(4):before, .GDwrap .step li:nth-child(5):before, .GDwrap .step li:nth-child(6):before	{display:none;}
.GDwrap .step li:last-child:before	{left:-20px; top:40%; border:solid #b2d4ec; border-width:5px 5px 0 0; height:auto; padding:8px; transform:rotate(45deg); background:none;}
.GDwrap .step li:nth-child(3):after,
.GDwrap .step li:nth-child(5):after,
.GDwrap .step li:nth-child(7):after	{left:35%; border-left:0; border-right:1px solid #ddd;}
.GDwrap .btm						{display:flex; justify-content:center; gap:0 17%;}
.GDwrap .btm li						{color:#1b2e7f;}

.GFwrap								{display:grid; grid-template-columns:repeat(3, 1fr); gap:20px; margin-top:30px;}
.GFwrap	li							{min-width:0; box-shadow: 0 5px 10px rgba(0,0,0,.1); border-radius:20px; overflow:hidden;}
.GFwrap img							{width:100%;}
.GFwrap dl							{padding:30px;}
.GFwrap dl dt						{font-size:1.1em; color:#333; font-weight:700; margin-bottom:10px;}

.claimWrap							{display:grid; gap:20px 0;}
.claimWrap>span						{text-align:right; color:#777; font-size:0.9em;}
.claimWrap>h6						{margin:0; background:#f1f2f5; text-align:center; padding:10px;}
.claimWrap dl dt					{color:#000; font-weight:500; margin-bottom:7px;}
.claimWrap ol						{display:grid; gap:3px 0;}
.claimWrap ol>li					{text-indent:-1em; margin-left:1em;}



@media screen and (max-width:1400px) {
	.greetingWrap figure				{top:60px; width:220px;}
	.greetingWrap ul li:first-child,
	.greetingWrap ul li:nth-child(2),
	.greetingWrap ul li:nth-child(3)	{width:calc(100% - 260px);}
	.greetingWrap ul li br				{display:none;} 
}



@media screen and (max-width:1024px) {
	h4								{font-size:1.3em; padding-top:15px; margin-bottom:12px;}
	h4:before						{width:8px; height:8px;}
	h4:after						{left:8px; width:8px; height:8px;}
	h5								{font-size:1.05em; margin-bottom:7px; padding-left:23px;}
	h5:before						{top:4px; width:14px; height:14px;}
	h5:after						{top:9px; left:4px;}

	.form_table thead th,
	.form_table tbody th,
	.form_table tbody td			{padding:10px 5px; font-size:0.95em;}

	.mapWrap #map_canvas			{height:280px !important; }
	.mapWrap ul						{display:grid; padding:15px 20px; justify-content:flex-start; gap:5px 0;}
	.mapWrap ul li					{font-size:0.85em;}
	.mapWrap i						{width:23px; line-height:23px;}

	.greetingWrap					{font-size:1.05em;}
	.greetingWrap .tit				{font-size:26px; margin-bottom:20px;}
	.greetingWrap figure			{width:160px;}
	.greetingWrap ul li				{margin-bottom:12px;}
	.greetingWrap ul li:first-child	{font-size:18px; width:calc(100% - 180px);}
	.greetingWrap ul li:first-child:before	{bottom:-20px;}
	.greetingWrap .sign span		{font-size:23px;}
	.greetingWrap ul li:last-child	{margin-top:20px; font-size:16px;}
	.greetingWrap ul li:nth-child(2),
	.greetingWrap ul li:nth-child(3)	{width:calc(100% - 180px);}

	.visionWrap						{font-size:1em; }
	.visionWrap>dl					{display:block;}
	.visionWrap>dl>dt p				{width:100px; margin:0 auto 15px auto; line-height:42px; font-size:0.95em;}
	.visionWrap>dl>dt p:after		{top:auto; right:45%; bottom:-14px; border-color:#667384 transparent transparent;}
	.visionWrap .depth1 strong		{font-size:1.05em; padding:12px 8px;}
	.visionWrap .depth1 ul			{grid-template-columns:repeat(2, 1fr); gap:3px;}
	.visionWrap .depth1 ul li		{padding:15px 10px;}
	.visionWrap .depth1 ul li br	{display:none;}
	.visionWrap .depth2 ul			{padding:20px; gap:3px 5px;}
	.visionWrap .depth2 ul li		{font-size:15px;}
	.visionWrap .depth3 ul li		{padding:15px;}
	.visionWrap .depth4 dd span		{font-size:0.85em;}
	.visionWrap .depth4 dd p		{font-size:1em; padding:12px 8px;}
	.visionWrap .depth5				{margin:20px 0;}
	.visionWrap .depth5 ul li		{width:40%; padding:10px 5px 5px 5px;}
	.visionWrap .depth5 ul li p		{font-size:0.8em;}
	.visionWrap .depth5 ul li p::first-letter	{font-size:18px;}
	.visionWrap .depth5 ul li div	{font-size:15px;}
	.visionWrap .depth5 ul:after	{width:230px; height:230px;}
	.visionWrap .depth5 ul li:last-child	{width:130px; height:130px; font-size:0.9em; padding:30px 0 0 0;}
	.visionWrap .depth5 ul li:last-child strong	{font-size:23px;}
	.visionWrap .part_tit			{margin-top:40px;}
	.visionWrap .depth6>dd			{grid-template-columns:repeat(2, 1fr);}
	.visionWrap .depth6 dl			{font-size:0.95em; border-width:2px; border-bottom:2px solid #e6e7ec;}
	.visionWrap .depth6 dl dt		{width:100%;}
	.visionWrap .depth6 dl dd		{margin:10px;}
	.visionWrap .depth7				{margin-top:10px;}
	.visionWrap .depth7	dd			{border-top:2px solid #e6e7ec;}
	.visionWrap .depth7 div			{border-width:2px; padding:10px; font-size:0.95em;}
	.visionWrap .depth5_1 ul:after	{background-size:100px;}

	.pieChart						{display:grid; padding:40px 10px; gap:20px 0;}
	.pieChart .chart1				{grid-column: 1 / span 2;}
	.pieChart .chart1 ul li			{font-size:1em; padding:5px 0;}
	.pieChart .chart1 ul li em		{line-height:28px; width:65px;}
	.pieChart .chart1 .circle:after	{width:100px; height:100px;}
	.pieChart .circle				{width:150px; height:150px; margin:0 auto;}
	.pieChart .chart1 .circle		{width:180px; height:180px;}
	.pieChart>li>p>em				{height:28px; line-height:24px; width:70px;}
	.pieChart .total				{right:20px; bottom:10px;}


	.chartTable .mobile				{display:block;}
	.chartTable .none				{display:none; }
	.chartTable .mobile dt			{font-weight:500; font-size:1.05em; margin-bottom:5px; color:#333; padding:0; }
	.chartTable .mobile dt span		{margin-left:7px; color:#777; font-size:15px;}
	.chartTable .mobile dd			{margin-bottom:5px; color:#777; letter-spacing:0;}
	.chartTable .mobile dd i		{margin-right:5px; font-size:13px; opacity:0.7;}
	.chartTable tbody td			{border-left:none; border-right:none; color:#777;}

	.CA02wrap .arrow p				{padding:0 10px; font-size:1.05em;}
	.CA02wrap ul					{grid-template-columns:auto 80px auto;}	
	.CA02wrap ul li					{line-height:48px; font-size:0.95em;}
	.CA02wrap ul li:nth-child(2)	{margin:0 -30px;}
	.CA02wrap ul li i				{width:26px; line-height:26px; font-size:12px; margin-right:5px;}

	.enterPart						{grid-template-columns:1fr;}
	.enterPart dl					{padding:20px;}
	.enterPart dl dt				{font-size:1.05em;}
	.enterPart dl dd				{font-size:0.95em;}

	.DF01wrap:after					{left:10px; width:4px; height:80%;}
	.DF01wrap>li					{grid-template-columns:1fr; gap:10px 0;}
	.DF01wrap>li>p					{padding:10px 0;}
	.DF01wrap>li>p:before			{left:3px; padding:6px; border-width:0 6px 6px 0;}
	.DF01wrap>li>ul					{margin-left:30px;}
	.DF01wrap>li>ul>li				{height:60px;}
	.DF01wrap>li:last-child>ul		{margin:0;}
	.DF01wrap>li:first-child>ul		{display:grid; grid-template-columns:repeat(2, 1fr); gap:10px;}
	.DF01wrap>li:nth-child(2)>ul	{grid-template-columns:repeat(3, 1fr);}

	.sub_step,
	.sub_step.step5, .sub_step.step6	{grid-template-columns:repeat(2, 1fr); gap:10px 15px;}
	.sub_step li					{height:75px;}
	.sub_step li:after				{right:-10px; padding:3px;}

	.GDwrap							{display:grid; grid-template-columns:auto 150px auto;}
	.GDwrap .step					{display:grid; gap:15px 0; justify-content:center;}
	.GDwrap .step li				{width:100px; height:100px; font-size:1em;}
	.GDwrap .step:after				{width:5px; height:100%; left:50%;}
	.GDwrap .step li:last-child:before		{left:43%; top:-13px; border-width:0 5px 5px 0; padding:6px; width:auto; z-index:1;}
	.GDwrap .step li:before			{left:-25px; top:50%; width:40px; height:1px; z-index:-1;}
	.GDwrap .step li:after			{left:auto; right:-25px; bottom:auto; top:50%; width:30px; height:30px; border-left:0; border-bottom:0; border-top:1px solid #ddd; border-right:1px solid #ddd; z-index:-1;}
	.GDwrap .step li:nth-child(3):after, .GDwrap .step li:nth-child(5):after, .GDwrap .step li:nth-child(7):after	{left:auto; right:-25px; border-top:0; border-bottom:1px solid #ddd;}
	.GDwrap .top					{display:flex; align-items:center; width:100%;}
	.GDwrap .top li					{flex:1;}
	.GDwrap .top:after				{top:19.5%; left:auto; right:0; margin:0; width:1px; height:61.5%; background:#ddd; }
	.GDwrap .btm					{display:grid; justify-content:flex-start;}
	.GDwrap .btm li					{position:absolute; top:25%;}
	.GDwrap .btm li:nth-child(2)	{top:49%;}
	.GDwrap .btm li:last-child		{top:74%;}

	.GFwrap							{grid-template-columns:repeat(2, 1fr); gap:15px;}
	.GFwrap dl						{padding:20px;}
	.GFwrap dl dt					{font-size:1.05em;}
}



@media screen and (max-width:768px) {
	.visionWrap .depth2 ul			{grid-template-columns:1fr;}
	.visionWrap .depth3 ul			{grid-template-columns:1fr; gap:3px;}
	.visionWrap .depth3 ul li		{padding:10px;}
	.visionWrap .depth5 ul			{height:400px;}
	.visionWrap .depth5_1 ul		{height:360px;}

	.greetingWrap .tit				{margin-bottom:10px;}
	.greetingWrap figure			{position:relative; margin:0 auto 20px auto; top:0;}
	.greetingWrap ul li:first-child,
	.greetingWrap ul li:nth-child(2),
	.greetingWrap ul li:nth-child(3)	{width:100%;}


	.GFwrap							{grid-template-columns:1fr;}
}


/*  서브페이지 하단 담당자 정보   ==================================================================================== */
.damdang_box						{position:relative;padding:18px 25px;border:1px solid #ddd; margin-top:40px; display:flex;flex-flow:wrap; gap:0 30px; color:#666;}
.damdang_box span					{position:relative; font-family: 'S-CoreDream-5Medium'; color:#002759; padding-right:20px;}
.damdang_box span:after				{position:absolute; content:''; top:7px;right:8px;width:1px;height:12px;background:#d4d9de;}
.damdang_box i						{background:#002759; color:#fff; width:26px; line-height:26px; border-radius:20px; font-size:13px; text-align:center; margin-right:8px; vertical-align:middle;}

@media screen and (max-width:768px) {
	.damdang_box					{padding:15px; font-size:0.95em;}
}